Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
float2.c File Reference
`#include "ffitest.h"`
`#include "float.h"`

Go to the source code of this file.

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 18 of file float2.c.

References CHECK, f, FFI_DEFAULT_ABI, ffi_prep_cif(), MAX_ARGS, and printf().